.clear{
	clear:both;	
}
.bsd_store .bsd_th h2, .bsd_store .bsd_information h2 {
	font-family: Arial, sans-serif;
	height: 21px;
	line-height: 21px;
	border-radius: 5px 5px 0 0;
	padding:10px 20px;
	width: 305px;
	color: #000;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 15px;
	margin-bottom: 0;
	font-family: "Droid Serif", Arial, Helvetica;
}

.bsd_store .bsd_th table {
	color: #1c1c1c;
	width: 345px;
	margin-bottom: 30px;
	font-size: 13px;
}
.bsd_store .bsd_th table td {
	padding: 10px;
	padding-left: 20px;
	background: #f4f7f9;
}
.bsd_store .bsd_th .date {
	border-left: 1px #d8d8d8 solid; 
	border-right: 1px #d8d8d8 solid; 
	width: 90px;
	padding-right: 0px;
	font-weight: bold;
	border-bottom: 1px #d8d8d8 solid; 
}
.bsd_store .bsd_th .time {
	border-bottom: 1px #d8d8d8 solid; 
	border-right: 1px #d8d8d8 solid; 
}
.bsd_store .bsd_th table td.left-corner, .bsd_store .bsd_th table td.right-corner {
	min-height: 4px;
	padding: 0;
	width: 6px;
}
/*.bsd_store .bsd_th table td.left-corner{
	background: url("../img/corner.png") no-repeat scroll left bottom transparent;
}
.bsd_store .bsd_th table td.right-corner {
	background: url("../img/corner.png") no-repeat scroll right bottom transparent;
}
.bsd_store .bsd_th table tr.lastRow td.date{
	border-left:1px #d8d8d8 solid;
}
.bsd_store .bsd_th table tr.lastRow td.time{
	border-right:1px #d8d8d8 solid;
}
.bsd_store .bsd_th table tr.lastRow td.date {
	padding-left: 14px;
}
.bsd_store .bsd_th table tr.lastRow td.time {
	padding-right: 2px;
}*/

.bsd_store .store_map a, .bsd_store .store_url a {
	background: #000000;
	border-radius: 5px;
	padding: 5px;
	width: 335px;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	height: 22px;
	line-height: 22px;
	display:block;
}
.bsd_store .store_url{
	margin-bottom: 20px;
}
.bsd_store .store_map a, .bsd_store .store_url a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
}
.bsd_store .store_map a:hover, .bsd_store .store_url a:hover {
	background-color: #565656;
}
 
.bsd_store a.to_directory {
	text-decoration: none;
	color: #fff;
	background: #000;
	border-radius: 5px;
	padding: 5px;
	text-align: center;
	text-transform: capitalize;
	display: inline-block;
	font-size: 12px;
	float: right;
	clear: right;
	display: block;
	width: 165px;
}
.bsd_store a.to_directory:hover {
	background: #565656;
}
 
.bsd_store .bsd_information div span.label {
	font-weight: bold;
	padding: 0px;
	padding-right: 10px;
	display: inline-block;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	height: 100%;
	float:left;
}
.bsd_store .bsd_information .text{
	max-width: 75px;
	float: left;
	
	white-space: pre-wrap;      /* CSS3 */   
	white-space: -moz-pre-wrap; /* Firefox */    
	white-space: -pre-wrap;     /* Opera <7 */   
	white-space: -o-pre-wrap;   /* Opera 7 */    
	word-wrap: break-word;      /* IE */
}
.bsd_store .bsd_information td > div {
	padding: 10px 10px 10px 20px;
	width: 313px;
	border-left: 1px #d8d8d8 solid; 
	border-right: 1px #d8d8d8 solid; 
	border-top: 1px #d8d8d8 solid; 
	color:#1c1c1c;
	background: #f4f7f9;
}
.bsd_store .bsd_information {
	margin-bottom: 20px;
}
.bsd_store .bsd_information td{
	padding:0;
}
.bsd_store .bsd_information .level {
	width: 140px;
	border-bottom: 1px #d8d8d8 solid; 
	border-right: none;
	border-radius: 0 0 0 5px;
}
.bsd_store .bsd_information .shop {
	width: 142px;
	border-bottom: 1px #d8d8d8 solid; 
	border-radius: 0 0 5px 0;
}
.bsd_categories, .bsd_alpha_content {
	width:710px;
	clear:both;
	float:right;
}
.bsd_categories h2, .bsd_alpha_content h2 {
	border-radius: 5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0;
	font-family: "Droid Serif", Arial, Helvetica;
}
.bsd_categories h2 span, .bsd_alpha_content h2 span{
	display:block;
}
a.to_top {
	text-decoration: none;
	color: #fff;
	background: #000000;
	border-radius: 5px;
	padding: 5px;
	width: 115px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	float: right;
	display: block;
	margin-top:30px;
}
h2.accordion_title {
	background: -webkit-gradient(linear, 0 100%, 0 0, from(#becbd8), to(#d8e3ef));
	background: -moz-linear-gradient(top,  #d8e3ef,  #becbd8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8e3ef', endColorstr='#becbd8');
}
h2.accordion_title.open {
	border-radius:5px 5px 0 0;
}
h2.accordion_title .arrow{
	background:url(../img/arrow.png) no-repeat center -20px;
	width:6px;
	height:9px;
	float: right;
	margin-top: -18px;
	margin-right: 10px;
}
h2.accordion_title.open .arrow{
	width:9px;
	height:6px;
	background:url(../img/arrow.png) no-repeat center -54px;
}
.bsd_category {
	margin:0;
	margin-bottom:15px;
	background:#f4f7f9;
	padding-left:0;
	border-bottom:none;
}
.bsd_category li {
	list-style-image: none;
	list-style: none;
	min-height: 20px;
	border-bottom: 1px #d8d8d8 solid; 
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: 1px #d8d8d8 solid; 
	border-right: 1px #d8d8d8 solid; 
}
.bsd_category.accordion_items li.lastLi {
	border-radius: 0 0 5px 5px;
}
.bsd_category a {
	text-decoration:none;
	font-weight: bold;
	color:#262626;
}
.bsd_category .store_title a {
	width:275px;
	display:block;
	float:left
}
.bsd_category .store_no, .bsd_category .store_url a, .bsd_category .store_map a{
	min-height: 20px;
	line-height: 20px;
	padding-left:25px;
	float:left;
	display:block;
	overflow: hidden;
}
.bsd_category .store_no {
	width:80px;
	background:url(../img/phone.png) no-repeat left top;
	margin-left:25px;
	margin-right:25px;
}
.bsd_category .store_url a {
	width:105px;
	background:url(../img/earth.png) no-repeat left top;
}
.bsd_category .store_map a {
	width:100px;
	background: url(../img/map.png) no-repeat left top;
}
.bsd_category .empty, .bsd_category .empty a{
	background:transparent;
	cursor:default;
	color:transparent;text-indent:-9999px;*font-size:0px;line-height:0;
}
.bsd_control div {
	float:left;
}
.bsd_control {
	float: right;
	clear: right;
}
.bsd_aplha_legend {
	float: left;
	margin-bottom: 10px;
}
.bsd_aplha_legend a.aplha_char {
	color:#000000;
	font-size:18px;
	text-decoration:none;
	margin-right:10px;
	font-weight:bold;
}

#bsdmap_canvas {
	border: 1px solid #DDD;
	/*border-radius: 5px;*/
	background: white url(../img/maps-background.jpg) repeat center center;
	float: right;
	z-index: 1;
}
.bsd_control .bsd_search input {
	float:right;
}
.bsd_control .bsd_search {
	background: transparent url("../img/search_icon.png") no-repeat 180px center;
	width:200px;
	height:30px;
	border:none;
	margin-top: 5px;
	margin-left:10px;
}
.bsd_control .bsd_search input[type=submit] {
	border: none;
	width: 38px;
	height: 31px;
	background:none;
	line-height:0;
	text-align:left;
	text-indent:-9999px;
	cursor:pointer;
	margin-top:-30px;
}
.bsd_control .bsd_search input.search_list {
	width: 180px;
	height: 12px;
	border: none;
	background: none;
	padding: 9px;
	border: 1px solid #000;
}
.bsd_control .bsd_search input.search_list:focus{
	outline-color:transparent;
}
.bsd_search .selectReplacement {
	width: 27px;
	height: 27px;
	line-height: 20px;
	border: 0 none;
	float: left;
	display: block;
	background: #fff url(../img/arrow-down.png) no-repeat center 10px;
	border: 1px #CDCDCD solid;
}
.bsd_search .selectReplacement.open, .bsd_search .selectReplacement.hasSelected {
	background: #333 url(../img/arrow-down.png) no-repeat center -30px;
}
.bsd_search .selectReplacement span {
	color: #7794AA;
	display: block;
	height: 27px;
	text-align: left;
	line-height: 0;
	text-indent: -9999px;
}
.bsd_search .selectReplacement ul li {
	padding: 5px;
}
.bsd_search .selectReplacement ul li.first {
	
}
.bsd_search .selectReplacement ul li:hover, .bfQuickMode .selectReplacement ul li.selected {
	background: #848484;
}
.bsd_search .reset {
	background:url(../img/reset.png) no-repeat center top;
	float:right;
	width:29px;
	height:29px;
	border:0 none;
	cursor:pointer;
	border:1px solid #9aa3ad;
	color:transparent;text-indent:-9999px;*font-size:0px;line-height:0;
	display: none;
}
.bsd_control button.open_all, .bsd_control button.close_all {
	background:url(../img/dot.png) no-repeat top left;
	height:28px;
	border:none;
	padding-left:35px;
	margin-top: 10px;
}
.bsd_control button.selected {
	background-position:bottom left;
}
#bsdmap_controls .bsd_search{
	height: 40px;
	width: 217px;
}
#bsdmap_controls .bsd_search .reset {
	float: left;	
}
#bsdmap_controls ul {
	margin: 0;
	padding: 0;
}
#bsdmap_controls ul li {
	list-style: none;
}
#bsdmap_controls ul.bsd_category li {
	border-bottom:1px dotted #e5e5e5;
	padding:10px 0 10px 7px;
}
#bsdmap_controls ul.bsd_category li:hover {
	background:#e9eef3;
}
#bsdmap_controls ul.menu.bsdmenu li a {
	background: #000000;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 210px;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}
#bsdmap_controls ul.menu.bsdmenu li a:hover {
	background: #565656;
}
#bsdmap_controls .bsd_category .store_title a {
	float:none;	
	width: 180px;
}
.stores ul.bsd_category li div a {
	text-decoration: none;
	color: #1c1c1c;
	font-weight: bold;
	text-transform: uppercase;
}
#bsdmap_controls {
	float: left;
	width: 235px;
}
#bsdmap_map {
	float: right;
	width: 685px;
}
#bsdmap_controls .bsd_search input {
	padding:0;
	background: #fff;
	border:none;
	height:29px;
	float:left;
}
#bsdmap_controls .bsd_search input[type=text] {
	padding-left: 20px;
	width: 100px;
	height:27px;
	line-height:27px;
	border:1px #cdcdcd solid; 
}
#bsdmap_controls .bsd_search input:focus{
	outline-color:transparent;
}
#bsdmap_controls .bsd_search input[type=submit] {
	background:url(../img/search-icon.png) no-repeat;
	width:35px;

	line-height:0;
	text-align:left;
	text-indent:-9999px;
	border:none;
	border-radius: 0;
}
#bsdmap_controls .bsd_search .selectReplacement ul {
	width: 150px;
	margin-left: -123px;
}
#bsdmap_controls .bsd_search .selectReplacement ul li:last-child {
	border-bottom: none;
	border-radius:0 0 0 5px;
}
#bsdmap_controls .bsd_search .selectReplacement ul li {
	border-bottom: 1px solid #848484;
	color: #fff;
	padding: 10px 5px 10px 20px;
	font-size:12px;
	background:#333;
}
#bsdmap_controls .bsd_search .selectReplacement ul li:hover
, #bsdmap_controls .bsd_search .selectReplacement ul li.selected {
	background:#4b4b4b;
}
#bsdmap_controls .stores ul.bsd_category {
	margin: 30px 0;
	height: 270px;
	width: 217px;
	overflow: auto;
}
#bsdmap_map #bsdmap_layers {
	float: right;
	border: 1px #d8d8d8 solid; 
	border-right: none;
	z-index: 3;
	position: relative;
	background: #fff;
	/*margin-bottom: -40px;*/
}
#bsdmap_map #bsdmap_layers a {
	text-decoration: none;
	display: block;
	float: left;
	color: #000;
	padding: 6px 15px;
	border-right: 1px #d8d8d8 solid; 
	text-transform: uppercase;
}
#bsdmap_map #bsdmap_layers a.active {
	background: #d2d9e0
}
.bsdmap_popup, .bsdmap_popup p{
	max-width:410px;
	min-width: 320px;
	padding-left: 10px;
}
.bsdmap_popup .intro{
	max-height: 80px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bsdmap_popup h2 {
	color:#000000;
	font-weight: bold;
	font-size: 20px;
}
.bsdmap_popup p {
	margin: 0;
	line-height: 18px;
}
.bsdmap_popup div{
	font-weight: bold;
	color: #1c1c1c;
	line-height:25px;
}
.bsdmap_popup .readmore {
	width: 100px; 
	margin-right: 20px;
	float: left;
}
.bsdmap_popup .readmore a {
	background: none #000000;
	text-indent: 0px;
	height: auto;
	padding: 3px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	text-transform: uppercase;
	color: #fff;
	display:block;
}
.bsdmap_popup .readmore a:hover {
	background: #565656;
}
.bsdmap_popup .phoneno {
	float: left;
	margin-right: 20px;
	padding-top: 3px;
}
.bsdmap_popup .url a{
	float: left;
	background:url(../img/earth-icon.png) no-repeat left;
	padding-left:25px;
	padding-top: 3px;
}
.bsdmap_popup .intro {
	margin-bottom:20px;
	color:#1c1c1c;
	line-height: 16px;
}

.bsd_store .left {
	float: left;
	width: 345px;
}
.bsd_store .right {
	float: right;
	clear: right;
}
.bsd_store {
	float: right;
	width: 710px;
}
.bsd_store .store_image{
	text-align: center;
	margin-bottom:30px;
}
.bsd_store .store_image img{
	max-height:150px;	
}
.store_logo{
	text-align: left;
	margin-bottom:10px;
}
.store_logo img{
	max-height: 50px;
}
.store_featured_image{
	margin-bottom:10px;	
}
.store_featured_image img{
	max-width: 345px;
}
#bsdmap_map #bsdmap_layers a#legend-bt{
	width:90px;
	height:30px;
	padding:0;
	background:url(../img/legend.jpg) no-repeat center top;
	border:0 none;
	color:transparent;text-indent:-9999px;*font-size:0px;line-height:0;
}
#bsdmap_map #bsdmap_layers a#legend-bt.open{
	background-position:center -31px;
}


/* scroll bar */

.scrollElement.scrollRoot { overflow: hidden !important; }
.rootWrap {
	overflow-x: auto;
	overflow-y: auto;
}
.scrollElement.axisInUseX .rootWrap { overflow-x: hidden; }
.scrollElement.axisInUseY .rootWrap { overflow-y: hidden; }

.scrollElement.scrollRoot:focus {
	outline: none;
}

.scrollElement.dragConX {
	height: 10px;
	left: 0;
	width: 100%;
	bottom: 0;
}

.scrollElement.dragConY {
	width: 10px;
	top: 0;
	height: 100%;
	right: 0;
}

.scrollElement.dragCon {
	position: absolute;
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background: #333;
}

.scrollElement.drag {
	border-radius: 10px;
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
	background: #D2D9E0 url(../img/scrollbar.png) no-repeat center;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
}

.scrollElement.dragX {
	min-width: 5%;
	max-width: 95%;
	height: 100%;
}

.scrollElement.dragY {
	min-height: 5%;
	max-height: 95%;
	width: 100%;
}

.scrollElement.dragConInner {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.scrollElement.contentWrap {
	float: left;
	position: relative;
	min-width: 100%;
	min-height: 100%;
}
.bsd_alpha_content{float:left; margin-top:35px;}

/***** Ticket #1455 - removing google link on store directory map *****/

#bsdmap_map .gm-style a[title="Click to see this area on Google Maps"] {
    display:none !important;
}
